@charset "UTF-8";


.privacyIndex .linkBtn01 {
  width: 320px;
  margin-top: 15px;
}

.privacyIndex .comparisonTable {
  float:left;
  border-collapse: collapse;
  border-spacing: 0;
  width:100%;
  margin:15px auto 0;
}

.privacyIndex .comparisonTable th {
  width:50%;
  padding:5px;
  background:#f5f2f0;
  border:#d4cbc3 1px solid;
  vertical-align: top;
  text-align: left;
  font-weight: normal;
}
.privacyIndex .comparisonTable td{
  padding:5px;
  background:#faf9f7;
  border:#d4cbc3 1px solid;
  vertical-align: top;
}
.privacyIndex .comparisonTable td span{
  font-size: 85%;
}
